<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="PRO_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$PROCEDURE_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PROCEDURE_INPUTS" fieldtype="i2">
<PARAM Name="ORIGIN" Value="RDB$PROCEDURE_INPUTS" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PROCEDURE_OUTPUTS" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="PROCEDURE_OUTPUTS" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PROCEDURE_SOURCE" fieldtype="bin.hex" SUBTYPE="Text">
<PARAM Name="PROVFLAGS" Value="1" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="RDB$PROCEDURE_SOURCE" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1"/>
</METADATA>
<ROWDATA>
<ROW PRO_KEY="F_COLLATEBR" PROCEDURE_INPUTS="1" PROCEDURE_OUTPUTS="1" PROCEDURE_SOURCE="BEGIN Result = upper(a); Result = replace(Result, ASCII_CHAR (192), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (193), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (194), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (195), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (196), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (197), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (199), &apos;C&apos;); Result = replace(Result, ASCII_CHAR (200), &apos;E&apos;); Result = replace(Result, ASCII_CHAR (201), &apos;E&apos;); Result = replace(Result, ASCII_CHAR (202), &apos;E&apos;); Result = replace(Result, ASCII_CHAR (203), &apos;E&apos;); Result = replace(Result, ASCII_CHAR (204), &apos;I&apos;); Result = replace(Result, ASCII_CHAR (205), &apos;I&apos;); Result = replace(Result, ASCII_CHAR (206), &apos;I&apos;); Result = replace(Result, ASCII_CHAR (207), &apos;I&apos;); Result = replace(Result, ASCII_CHAR (209), &apos;N&apos;); Result = replace(Result, ASCII_CHAR (210), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (211), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (212), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (213), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (214), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (217), &apos;U&apos;); Result = replace(Result, ASCII_CHAR (218), &apos;U&apos;); Result = replace(Result, ASCII_CHAR (219), &apos;U&apos;); Result = replace(Result, ASCII_CHAR (220), &apos;U&apos;); Result = replace(Result, ASCII_CHAR (221), &apos;Y&apos;); Result = replace(Result, ASCII_CHAR (224), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (225), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (226), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (227), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (228), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (229), &apos;A&apos;); Result = replace(Result, ASCII_CHAR (231), &apos;C&apos;); Result = replace(Result, ASCII_CHAR (232), &apos;E&apos;); Result = replace(Result, ASCII_CHAR (233), &apos;E&apos;); Result = replace(Result, ASCII_CHAR (234), &apos;E&apos;); Result = replace(Result, ASCII_CHAR (235), &apos;E&apos;); Result = replace(Result, ASCII_CHAR (236), &apos;I&apos;); Result = replace(Result, ASCII_CHAR (237), &apos;I&apos;); Result = replace(Result, ASCII_CHAR (238), &apos;I&apos;); Result = replace(Result, ASCII_CHAR (239), &apos;I&apos;); Result = replace(Result, ASCII_CHAR (241), &apos;N&apos;); Result = replace(Result, ASCII_CHAR (242), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (243), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (244), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (245), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (246), &apos;O&apos;); Result = replace(Result, ASCII_CHAR (249), &apos;U&apos;); Result = replace(Result, ASCII_CHAR (250), &apos;U&apos;); Result = replace(Result, ASCII_CHAR (251), &apos;U&apos;); Result = replace(Result, ASCII_CHAR (252), &apos;U&apos;); Result = replace(Result, ASCII_CHAR (253), &apos;Y&apos;); Result = replace(Result, ASCII_CHAR (255), &apos;Y&apos;); SUSPEND;&#013;&#010;END"/>
</ROWDATA>
</DATAPACKET>
